﻿/* {
	margin: 0;
	padding: 0;
}*/
img {
	vertical-align: top;
}
a img {
	border: none;
}
body {
	margin: 0;
	padding: 0;
	font: normal small arial, tahoma, sans-serif;
	text-align: center;
}
.clear {
	width: 100%;
	clear: both;
	font-size: 0;
	height: 11px;
}
	#wrapper {
		width: 96%;
		border: 1px solid #5b5b5b;
		margin: 7px auto;
		background: #fff;
		text-align: left;
		position: relative;
		/*min-width: 990px;*/
		padding: 11px 11px 0 11px;
	}
		#all_box {
			position: relative;
			overflow: hidden;
			zoom: 1;
			width: 100%;
		}
		#center_col {
			padding: 0 20px 0 20px;
		}
		#headline {
			width: 100%;
		}
			#logo {
				width: 49%;
				float: left;
			}
			#slogan {
				width: 49%;
				text-align: right; 
				float: right;
			}
				#slogan h2 {
					font: normal 24px 'arial narrow', arial, sans-serif;
					color: #404040;
					letter-spacing: -1px;
					margin-top: 0;
				}
		#photoline {
			clear: both;
			position: relative;
			margin: 11px 0;
			width: 100%;
		}
		#photoline_in {
			clear: both;
			position: relative;
			margin: 11px 0;
			width: 100%;
			margin: 0 1px 0 0;
		}	
			.corner {
				width: 4px;
				height: 4px;
				position: absolute;
				font-size: 0;
				z-index: 10;
			}
			/*html .corner { /* hack for ie6 */
				display: none;
			}*/
			.lt {
				top: 0;
				left: 0;
				background-position: 0 0;
				background-repeat: no-repeat;
			}
			.rt {
				top: 0;
				right: 0;
				background-position: -4px 0;
				background-repeat: no-repeat;
			}
			.lb {
				bottom: 0px;
				left: 0;
				background-position: 0 -4px;
				background-repeat: no-repeat;
			}
			.rb {
				bottom: 0px;
				right: 0px;
				background-position: -4px -4px;
				background-repeat: no-repeat;
			}
			.lt2 {
				top: -1px;
				left: -1px;
				background-position: 0 0;
				background-repeat: no-repeat;
			}
			.rt2 {
				top: -1px;
				right: -1px;
				background-position: -4px 0;
				background-repeat: no-repeat;
			}
			.lb2 {
				bottom: -2px;
				left: -1px;
				background-position: 0 -4px;
				background-repeat: no-repeat;
			}
			.rb2 {
				bottom: -2px;
				right: -1px;
				background-position: -4px -4px;
				background-repeat: no-repeat;
			}
		#color_line {
			margin: 11px 0;
			position: relative;
			width: 100%;
			overflow: hidden;
			zoom: 1;
			display: block;
			
		}
			#color_box {
				float: left;
				position: relative;
				width: 100%;
				margin: 0 1px 0 0;
			}
			*html #color_box { /* hack for ie6 */
				float: none;
			}
			#prim_nav {
				width: 250px;
				float: left;
				margin-top: 8px;
			}
			#prim_nav img {
				margin-left: 32px;
				margin-right: 35px;
			}
			#search {
				float: right;
				margin: 4px 32px 4px 0;
			}	
			#search td{font-size: 0;}
				#search input {
					width: 158px;
					font: normal small tahoma, verdana, sans-serif;
					padding: 1px;
					height: 20px;
					color: #333;
					vertical-align: middle;
				}
				#search img {
					vertical-align: middle;
					margin-left: 20px;
				}
		#page_content {
			clear: both;
			width: 100%;
		}
		#page_table {
			width: 100%;
			border-collapse: collapse;			
		}
			#page_table td {
				vertical-align: top;
			}
			#left_col, #right_col {
				width: 250px;
			}
			#sidebar_left, #sidebar_right {
				min-height: 200px;
				position: relative;
				display: block; 
				padding: 0 0 10px 0;
				zoom: 1;
			}
				#menu {
					list-style: none;
					padding: 0;
					margin: 12px 0;
					border-top: 1px solid #B9B9B9;
					border-bottom: none;
				}
				#menu td {
					font-size: 0;
				}
				#menu li {
					border-bottom: 1px solid #B9B9B9;
				}
				#menu li a {
					display: block;
					padding-left: 20px;
					line-height: 24px;
					vertical-align: middle;
					text-decoration: none;
				}

	#footer {
		position: relative;
		overflow: hidden;
		zoom: 1;
		margin-top: 12px;
	}
	#footer_in {
		position: relative;
		overflow: hidden;
		zoom: 1;
		margin: 0 1px 0 0;
		height: 40px;
	}

		#copyright {
			float: left;
			margin: 12px 0 12px 12px;
		}
		#create {
			float: right;
			margin: 12px 12px 12px 0;
		}
	#bot_line {
		clear: both;
		width: 100%;
		height: 8px;
		font-size: 0;
		margin: 12px 0 0 0;
	}